---
arch: x86_64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.24.1 - https://alpinelinux.org/cloud
end_of_life: '2028-06-01'
firmware: bios
image_key: 3.24.1-x86_64-bios-tiny-vm-generic
name: alpine-3.24.1-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.24.1
revision: '0'
version: '3.24'
built: '2026-06-16T21:21:53.109662'
uploaded: '2026-06-16T23:14:45.883549'
signed: '2026-06-17T00:44:46.639587'
released: '2026-06-17T13:22:50.479213'
artifacts:
metadata_updated: '2026-06-17T13:22:50.479583'
